import Component from '../component.js';

export default class CoEuiAvatarText extends Component {
  constructor(parent) {
    let selector = 'eui-avatar-text';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-avatar/avatar-text/avatar-text.component.html
  }
}
